nav {
   vertical-align: middle;          /******************** NÖTIG ??? ********************/ 
   text-align: center;              /******************** NÖTIG ??? ********************/
   display: table-row;
   font-family: 'arca-majora2-heavy', 'verdana', 'sans-serif'; /* Schriftart */
   letter-spacing: 0.6rem; /* Buchstabenabstand */
   word-spacing: 1rem; /*Abstand der Wörter */
   /* background: blue; */
}
 
nav ul { /* Bereich in dem sich das Menü befindet */
   display: table-cell; 
   height: 40px;
   /* background: honeydew; */
}

nav a { /* Bereich in dem geklickt werden kann */
   text-decoration: none; /* Links ohne Unterstreichung */
   padding: 1px 1px; /* Innenabstand oben&unten re&li */
   color: #DCDCDC; /* Schriftfarbe */
   font-size: 0.8rem; /* Schriftgröße - relativ. 1rem = Standardschriftgröße des Browsers (i. d. R. 16px), sofern im Elternelement für Schriftgröße 100% eingestellt ist */
   /* background: maroon; */
}

nav li { /* Bereich in dem der Text steht */
   display: inline; /* Listenelemente (Menüpunkte) nebeneinander (waagerechtes Menü) */
   list-style-type: none; /* Aufzählungszeichen (Punkte vor den Menüpunkten) entfernen */
}

nav a:hover { /* Schriftfarbenänderung bei Mouseover */
   color: #800000;  /* Vorschläge: ccffcc - cc0033 - red - 33ccff*/
}
 
/* aktuellen Menüpunkt hervorheben: */
nav, /* im Hauptmenü... */ 
/* #projekte #navi02 a, /* ...werden alle Hyperlinks mit der ID navi01, die in einer Kiste mit der ID projekte liegen... */ 
#blog #navi05 a,  /* ...werden alle Hyperlinks mit der ID navi05, die in einer Kiste mit der ID impressum liegen... */
#ueber #navi08 a, /* ...werden alle Hyperlinks mit der ID navi08, die in einer Kiste mit der ID ueber liegen... */
#kontakt #navi07 a,  /* ...werden alle Hyperlinks mit der ID navi07, die in einer Kiste mit der ID kontakt liegen... */
#impressum #navi03 a, /* ...werden alle Hyperlinks mit der ID navi03, die in einer Kiste mit der ID ueber liegen... */
#datenschutz #navi04 a { /* ...werden alle Hyperlinks mit der ID navi04, die in einer Kiste mit der ID kontakt liegen... */
   color: #33ccff; /* ...eingefärbt */
}

nav #pfeil a {
  font-size: 200%;
  vertical-align:right;
}

html {
   scroll-behavior: smooth; /* bis zur nächsten SPRUNGMARKE scrollen statt springen */
}

@font-face { /* einbinden einer eigenen Schrift */
font-family: genome-thin; /* Name der Schrift */
src: url(schriften/genome-thin.otf); /* Link zur Schrift */
}

@font-face { /* einbinden einer eigenen Schrift */
  font-family: 'arca-majora2-heavy'; /* Name der Schrift */
  src:  url('schriften/arcamajora2-heavy-webfont.eot#') format('eot'),
        url('schriften/arcamajora2-heavy-webfont.woff') format('woff'),
        url('schriften/arcamajora2-heavy-webfont.woff2') format('woff2'),
        url('schriften/arcamajora2-heavy-webfont.ttf') format('truetype'),
        url('schriften/ArcaMajora3-Bold.eot#') format('eot'),
        url('schriften/ArcaMajora3-Bold.woff') format('woff'),
        url('schriften/ArcaMajora3-Bold.woff2') format('woff2'),
        url('schriften/ArcaMajora3-Heavy.eot#') format('eot'),
        url('schriften/ArcaMajora3-Heavy.woff') format('woff'),
        url('schriften/ArcaMajora3-Heavy.woff') format('woff2'),
        url('schriften/arcamajora2-heavy-webfont.svg#arca-majora2-heavy') format('svg'); /* Links zu den Schrift-Dateien in verschiedenen Formaten. Nach der eot steht ein #, so daß der Internet-Explorer nur dieses Format ließt und nicht weiter ließt. */
}
